RubyGems Navigation menu

collabda 0.0.2

Collabda uses JSON or YAML files to build a collection of classes.

Gemfile
          gem 'collabda', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install collabda
  
  
  
  
  
  
  

Authors:

  • James Edwards-Jones

Owners:

Licenses:

  • Apache-2.0

Total downloads 1,207

For this version 532

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - October 29, 2013 (6.5 KB)
  2. 0.0.1 - October 29, 2013 (6.5 KB)
  3. 0.0.1a - July 19, 2013 (6.5 KB)

Development Dependencies: